<?xml version="1.0" encoding="gb2312" ?>
<!--炫彩界面库-树元素项模板文件-->
<xc_template_tree>
    <layoutObject layout.horizon="true" layout.alignH="left" layout.alignV="center" layout.width="auto" layout.height="fill" layout.space="0" layout.padding="0,0,0,0" widthT="300" heightT="30" showT="true">
        <buttonUI itemID="1" left="0" top="0" width="11" height="11" expandButton="true" transparent="true" buttonStyle="button" showT="true" />
        <layoutObject layout.width="4" layout.height="fill" layout.alignH="left" layout.alignV="top" layout.horizon="true" showT="true" />
        <shapePicture width="20" height="20" left="124" top="34" itemID="2" showT="true" />
        <shapeText itemID="3" textColor="#FFDCDCDC" layout.width="auto" layout.height="fill" content="{binding field=name source=data bSync=false}" showT="true" />
    </layoutObject>
</xc_template_tree>
